@charset "UTF-8";
.slick-next,
.slick-prev {
  font-family: "fontello";
  font-size: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  background: none;
  width: 80px;
  height: 80px;
  border: none;
  border-radius: 50%;
  outline: none;
  cursor: pointer;
  z-index: 10;
}

.slick-next::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #525252;
  font-size: 2rem;
  content: '\e808';
}

@media (max-width: 541px) {
  .slick-next::before {
    font-size: 1.8rem;
  }
}

.slick-prev::after {
  top: 50%;
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #525252;
  font-size: 2rem;
  content: '\e809';
}

@media (max-width: 541px) {
  .slick-prev::after {
    font-size: 1.8rem;
  }
}

.slick-next:hover {
  -webkit-transform: translate(10px, -50%);
      -ms-transform: translate(10px, -50%);
          transform: translate(10px, -50%);
}

@media (max-width: 1025px) {
  .slick-next:hover {
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
}

.slick-prev:hover {
  -webkit-transform: translate(-10px, -50%);
      -ms-transform: translate(-10px, -50%);
          transform: translate(-10px, -50%);
}

@media (max-width: 1025px) {
  .slick-prev:hover {
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
}

.slick-prev {
  left: -60px;
}

@media (max-width: 1281px) {
  .slick-prev {
    left: -60px;
  }
}

@media (max-width: 541px) {
  .slick-prev {
    left: -45px;
  }
}

.slick-next {
  right: -60px;
}

@media (max-width: 1281px) {
  .slick-next {
    right: -60px;
  }
}

@media (max-width: 541px) {
  .slick-next {
    right: -45px;
  }
}

/* Dots */
.slick-dots {
  position: absolute;
  bottom: 20px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 40px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: .5;
  color: #eee;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (max-width: 541px) {
  .slick-dots li button:before {
    font-size: 54px;
  }
}

.slick-dots li.slick-active button:before {
  opacity: .9;
  color: #eee;
}

.slick-list {
  padding: 10px 0px;
}

.slick-single .item-single {
  margin: 0 10px;
}

@media (max-width: 768px) {
  .slick-single .item-single {
    margin: 0 5px;
  }
}

@media (max-width: 541px) {
  .slick-single .item-single {
    margin: 0 1vw;
  }
}

.item-single-wrap {
  padding: 0 10px;
}

@media (max-width: 768px) {
  .item-single-wrap {
    padding: 0 0px;
  }
}

#about .item-single-wrap {
  padding: 0 10px;
}

@media (max-width: 768px) {
  #about .item-single-wrap {
    padding: 0 5px;
  }
}

#about .slick-single .item-single {
  margin: 0 10px;
}

@media (max-width: 768px) {
  #about .slick-single .item-single {
    margin: 0 0px;
  }
}

.item-single {
  position: relative;
  min-height: 525px;
  height: auto;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.3);
  background: #fff;
}

.item-single__pic {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 66%;
  height: 100%;
}

.item-single__pic img {
  width: 100%;
  height: 100%;
}

.item-single__info {
  height: 100%;
  min-height: inherit;
  position: relative;
  text-align: left;
  margin-left: auto;
  padding: 20px;
  width: 34%;
}

.item-single__info p {
  width: 100%;
  color: #737070;
  font-size: 13px;
  line-height: 1.5;
}

@media (max-width: 1025px) {
  .item-single {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    min-height: 1px;
  }
  .item-single__pic {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    height: 0;
    position: relative;
    padding-bottom: 50%;
    width: 100%;
  }
  .item-single__info {
    height: auto;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    min-height: 1px;
    width: 100%;
  }
}

.item-single .readmore {
  width: auto;
}

.item-single .info__content {
  position: relative;
}

.item-mr0 {
  margin: 0;
}

.info__title {
  font-size: 20px;
  line-height: 1.5;
}

@media (max-width: 768px) {
  .info__title {
    font-size: 18px;
  }
}

.info__subtitle {
  margin-top: 10px;
  margin-bottom: 22px;
  position: relative;
  line-height: 1.5;
  font-size: 16px;
  line-height: 20px;
  color: #737070;
}

@media (max-width: 541px) {
  .info__subtitle {
    font-size: 16px;
    line-height: 20px;
  }
}

.info__subtitle-noline {
  margin-top: 10px;
  margin-bottom: 22px;
  position: relative;
  line-height: 1.5;
  font-size: 16px;
  line-height: 20px;
  color: #737070;
}

.info__content {
  color: #737070;
  margin-top: 5px;
  font-size: 13px;
  padding-top: 0;
  line-height: 1.5;
  text-align: justify;
  text-justify: inter-ideograph;
  letter-spacing: 0.2px;
}

@media (max-width: 541px) {
  .info__content {
    font-size: 12px;
  }
}

.info__footer {
  padding-right: 20px;
  color: #737070;
  font-size: 13px;
}

@media (max-width: 541px) {
  .info__footer {
    font-size: 12px;
  }
}

.readmore {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  position: relative;
  display: block;
  padding: 5px 10px;
  margin-top: 18px;
  color: #737070;
  border-top: 1px solid #a6a3a3;
  border-bottom: 1px solid #a6a3a3;
  outline: none;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}

.readmore:hover {
  color: #a6a3a3;
}

@media (max-width: 541px) {
  .readmore {
    font-size: 12px;
  }
}

.item-wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slick-triple .slick-list, .slick-double .slick-list {
  width: 100%;
}

.slick-triple .slick-track, .slick-double .slick-track {
  height: 100%;
}

.item-multiple {
  position: relative;
  -webkit-box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.3);
  min-height: 545px;
  margin-left: 10px;
  margin-right: 10px;
  display: inline-block;
  height: auto;
  background: #fff;
}

.item-multiple__pic {
  display: block;
  width: 100%;
  height: 230px;
}

.item-multiple__pic > .pic-full {
  width: 100%;
  height: 100%;
}

.item-multiple__info {
  padding: 20px;
  padding-bottom: 100px;
  position: relative;
}

.item-multiple__info p {
  display: block;
}

.item-multiple__info .info__content {
  position: relative;
}

.item-multiple__info .info__content p {
  width: 100%;
}

.item-multiple .info__footer {
  position: absolute;
  bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

@media (max-width: 1025px) {
  .item-multiple {
    max-width: none;
    min-height: 1px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 768px) {
  .item-multiple {
    margin-left: 1vw;
    margin-right: 1vw;
  }
}

@media (max-width: 541px) {
  .item-multiple__info {
    padding-bottom: 100px;
  }
}

.item-multiple.slick-single {
  width: 365px;
}

@media (max-width: 541px) {
  .item-multiple.slick-single {
    min-width: none;
    width: 100%;
  }
}

.mobile-nav {
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #8d8989;
  position: fixed;
  width: 100%;
  height: 45px;
  top: 45px;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  background: #413c3c;
  -webkit-box-shadow: inset 0 7px 9px -7px rgba(0, 0, 0, 0.3);
          box-shadow: inset 0 7px 9px -7px rgba(0, 0, 0, 0.3);
  z-index: 50;
}

.mobile-nav ul {
  width: 100%;
  text-align: center;
}

.mobile-nav li {
  display: inline-block;
  margin: 0 10px;
}

.mobile-nav .active {
  color: #eee;
}

@media (max-width: 1025px) {
  .mobile-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (max-width: 541px) {
  .mobile-nav {
    font-size: 14px;
  }
}

.mobile-nav::-webkit-scrollbar {
  width: 0 !important;
  display: none !important;
}

.mobile-nav-shadow {
  position: fixed;
  width: 100%;
  height: 45px;
  top: 45px;
  z-index: 60;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.mobile-nav-shadow:before, .mobile-nav-shadow:after {
  content: '';
  position: absolute;
  height: 45px;
  width: 15px;
  top: 0;
}

.mobile-nav-shadow:before {
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.4)), to(transparent));
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.4), transparent);
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0.4), transparent);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.4), transparent);
}

.mobile-nav-shadow:after {
  right: 0;
  background: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.4)), to(transparent));
  background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.4), transparent);
  background: -o-linear-gradient(right, rgba(0, 0, 0, 0.4), transparent);
  background: linear-gradient(to left, rgba(0, 0, 0, 0.4), transparent);
}

.shadow-hover {
  opacity: 1;
}

#founder .item-single__info {
  padding: 20px;
  padding-bottom: 100px;
}

#founder .readmore {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 20px;
  padding-top: 0;
  border: none !important;
  display: inline-block;
  margin: 0;
}

.readmore {
  font-family: 'Microsoft JhengHei';
  font-weight: normal;
  color: #737070;
  margin-top: 20px;
}

@media (max-width: 1025px) {
  .readmore {
    margin-top: 70px;
  }
}

.readmore:hover {
  color: #737070;
}

.fz15 {
  font-size: 15px;
}

.info__title {
  margin-bottom: 5px;
}

.item-single-wrap {
  padding: 0 10px;
}

@media (max-width: 768px) {
  .item-single-wrap {
    padding: 0 10px;
  }
}

.item-single {
  -webkit-box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.3);
}

.item-single .info__content {
  padding-bottom: 0;
}

.slick-double .slick-list, .slick-single .slick-list {
  padding: 10px 0px;
}

.slick-double .item-multiple {
  min-height: 625px;
  max-width: none;
  width: auto;
}

.slick-double .item-multiple__pic {
  width: 100%;
}

@media (max-width: 1025px) {
  .slick-double .item-multiple {
    min-height: initial;
  }
}

@media (max-width: 1025px) {
  .slick-double .slick-single {
    min-width: none;
    width: 100%;
  }
}

.slick-image-dots .slick-list {
  padding: 0px;
}

.slick-pic-for__pic {
  height: 100%;
  position: absolute;
}

.slick-pic-for__pic .slick-list {
  padding: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}

@media (max-width: 1025px) {
  .slick-pic-for__pic {
    position: relative;
  }
}

.year-case {
  display: inline-block;
  height: 100%;
  width: 100%;
  position: relative;
}

.pic__wrap {
  display: inline-block;
  height: 100%;
  width: 100%;
}

.pic__child {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
}

.pic__child > img {
  width: 100%;
  height: 100%;
}

.year-slider {
  font-family: 'Open Sans', sans-serif;
  border-top: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  text-align: center;
  padding: 5px 25px;
  height: 35px;
  width: 100%;
}

.year-slider li {
  width: 50px;
  text-align: center;
  color: #737070;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
  font-size: 14px;
}

.year-slider li > a {
  outline: none;
}

.year-slider .slick-current {
  font-size: 16px;
  color: #4e4949;
  font-weight: normal;
}

.year-slider .slick-next,
.year-slider .slick-prev {
  content: '';
  width: 30px;
  height: 30px;
}

.year-slider .slick-next:before, .year-slider .slick-next:after,
.year-slider .slick-prev:before,
.year-slider .slick-prev:after {
  font-size: 0.5rem;
  position: absolute;
}

@media (max-width: 1025px) {
  .year-slider .slick-next:before, .year-slider .slick-next:after,
  .year-slider .slick-prev:before,
  .year-slider .slick-prev:after {
    font-size: 1rem;
  }
}

.year-slider .slick-prev {
  left: -10px;
}

.year-slider .slick-next {
  right: -10px;
}

.year-slider .slick-next:hover {
  -webkit-transform: translate(5px, -50%);
      -ms-transform: translate(5px, -50%);
          transform: translate(5px, -50%);
}

.year-slider .slick-prev:hover {
  -webkit-transform: translate(-5px, -50%);
      -ms-transform: translate(-5px, -50%);
          transform: translate(-5px, -50%);
}

.year-slider .slick-list {
  padding: 0 !important;
}

.year-slider .slick-now {
  font-size: 16px;
  color: #4e4949;
  font-weight: normal;
}

@media (max-width: 1025px) {
  .year-slider {
    bottom: 0;
    padding: 5px 5vw;
  }
}

.slick-year-for {
  position: relative;
  width: 100%;
  height: auto;
}

.slick-year-for .slick-list {
  padding: 0;
}

.slick-year-for .slick-slide {
  display: block;
}

.year-slider-content {
  width: 100%;
  height: 100%;
}

.year-slider-content .block {
  margin-bottom: 10px;
}

.year-slider-content .block + block {
  margin-top: 20px;
}

.year-slider-content [data-slide] {
  cursor: pointer;
  outline: none;
}

.year-slider-content [data-slide] .info__subtitle-noline {
  font-size: 16px;
}

.year-slider-content [data-slide]:hover .info__subtitle-noline {
  color: #000;
  font-weight: bold;
}

.year-slider-content [data-slide]:hover .info__title {
  font-weight: bold;
}

.year-slider-content [data-slide].active .info__subtitle-noline {
  color: #000;
  font-weight: bold;
}

.year-slider-content [data-slide].active .info__title {
  font-weight: bold;
}

.year-slider-content .info__title {
  margin-bottom: 0;
}

.year-slider-content .info__title:first-child {
  font-size: 24px;
}

.year-slider-content .info__subtitle-noline {
  margin-bottom: 5px;
  font-size: 15px;
}

.year-slider-content .scroll-wrap {
  width: 100%;
  height: 155px;
  position: relative;
  margin-bottom: 30px;
}

@media (max-width: 1025px) {
  .year-slider-content .scroll-wrap {
    height: auto;
  }
}

@media (max-width: 768px) {
  .year-slider-content .scroll-wrap {
    margin-bottom: 20px;
  }
}

.year-slider-content .scroll-block {
  height: 100%;
}

.year-slider-content .block {
  padding-right: 20px;
}

.title__bold {
  font-weight: bold;
}

.title__bold:first-child {
  font-family: 'Open Sans', sans-serif;
}

.title__xs {
  font-size: 13px !important;
}

.mCS-my-theme.mCSB_scrollTools .mCSB_dragger {
  right: -5px;
  height: 50px;
}

.mCS-my-theme.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: #737070 !important;
  border-radius: 0;
}

.mCS-my-theme.mCSB_scrollTools .mCSB_draggerRail {
  background: transparent;
}
